﻿.divContent {background:#f4f4f4;}
.divMiddleCtnSubFull {max-width:1200px;margin:auto;float: unset;}
.domain-wrapper input[type=text], .domain-wrapper select, .domain-wrapper textarea, .domain__mail tags {
    height: 70px; border: none; padding: 0 25px; border-radius: 8px; box-sizing: border-box; outline: none; font-size: 16px;}
.domain-wrapper .hidden {display: none;}
.domain__header, .divDomainAck {margin-top: 130px;}
.domain__header h1 {margin-bottom:5px;}
.divDomainTitle {color: #042698; font-size:22px; font-weight:700; margin-bottom: 40px;}
.domain__header .divDomainOuter {width: 100%; margin: auto; position: relative; display: flex; align-items: flex-start; margin-bottom: 10px;}
.divDomainText {background: #042698;height: 70px;display: flex;align-items: center;justify-content: center;color: #FFC000;font-weight: 600;border-radius: 8px;width: 95px;}
.divDomainInner {width: calc(100% - 75px);margin-left: 10px;}
.divDomainInner input[type=text] {width: 100%; position:relative;}
.divDomainInner select {
    width: 160px; height: 40px; background: #f4f4f4 url(../img/usr/mobile/btn-down.gif) 98%/20px no-repeat;
    background-position: calc(100% - 20px); padding: 0 20px; position: absolute; top: 15px; right: 20px; font-weight:600; color:#071235; -webkit-appearance: none;}
.domain__header .errmsg {margin-left:10px;}
.domain__info {/* padding: 0 0 40px; */}
.domain__info .text {width:100%;}
.domain__info .divDomainCompany,
.domain__info .divDomainRegNo,
.domain__info .divDomainAddress,
.domain__info .divDomainContactPerson {display: inline-block; width: calc(50% - 5px); position: relative; margin: auto 10px 10px auto; float:left; clear:left;}
.domain__info .divDomainContactNo,
.domain__info .divDomainEmail {display: inline-block; width: calc(50% - 5px); position: relative; margin: auto auto 10px auto;}
.domain__info .pnlNRIC {width: 100%;}   
.divDomainEmail {background:#fff;min-height: 230px;border-radius: 8px;}
.divEmailRemark {padding: 0 25px 25px;box-sizing: border-box;display: block;}
.divEmailRemarkTop {border-top: 3px dotted #ddd;padding-top: 20px;}
.divEmailRemarkTopInner {max-width:320px;}
.divEmailRemarkBottom {margin-top: 25px;}
.domain-wrapper ::placeholder {font-size:16px;color:#555;}
input:-webkit-autofill {-webkit-text-fill-color: #555 !important;}
.domain__message {width: 100%; display: flex; align-items: center; justify-content: space-between; margin-top: 40px; margin-bottom: 80px; padding-top: 40px; border-top: 3px dotted #ddd;}
.domain__message .captcha-wrapper {display: flex; max-width: 305px; flex-wrap: wrap;}
.domain__message .button1 {width: 200px;height:50px !important;}
.domain-wrapper .domain__email {display: flex; flex-direction: column; align-items: center; background: #fff; border-radius: 8px;}
.domain-wrapper .domain__email > div {width: 100%; display: flex; align-items: center; justify-content: space-between;}
.domain__mail {width: 100%;}
.domain__mail tags {display: inline-flex; align-items: center; padding: 0 20px;}
.domain__mail input.tags {display: none;}
.tagify__input:empty::before {color:#555;opacity: 1 !important;}
.tagify__input:focus:empty::before {color:#555;opacity: .8 !important;}
.domain__mail .tagify__input {padding: .3em .5em .3em 0;}
.tagify__tag {margin: 5px 13px 5px 5px !important;}
.divDomainCreatedRemark {padding: 0 25px; width: 100%; box-sizing: border-box;}
.divDomainCreatedRemarkInner {border-top: 3px dotted #ddd; padding: 20px 0 25px; width: 100%; box-sizing: border-box;}
.divDomainAck {margin-bottom:80px;}
.divDomainAck .button1 {height:50px; width:200px;}

@media only screen and (max-width: 1240px){
    .divMiddleCtnSubFull {padding: 0 20px;box-sizing: border-box;}
    .domain__header, .divDomainAck {margin-top:65px;}
}
@media only screen and (max-width: 1000px){
    .domain-wrapper input[type=text], .domain__mail tags {height: 60px;}
    .divDomainInner select {top:10px;}
    .divDomainText {height:60px;}
    .domain__info .divDomainCompany,
    .domain__info .divDomainRegNo,
    .domain__info .divDomainAddress,
    .domain__info .divDomainContactPerson {display: block; float: unset; clear: unset; width: 100%; margin: 0 0 10px 0;}
    .domain__info .divDomainContactNo,
    .domain__info .divDomainEmail {display: block; width: 100%; margin: 0 0 10px 0;}
    .divEmailRemarkTopInner {max-width:unset;}
    .divEmailRemarkBottom {margin-top:15px;}
    .divDomainEmail {min-height:unset;}
    .domain__message {display: block;}
    .domain__message .captcha-wrapper {margin: 0 auto 10px;}
    .domain__message .button1 {margin: auto; width: 304px;}
}
@media only screen and (max-width: 600px){
    .divDomainTitle {margin-bottom: 30px; font-size: 20px;}
    .divDomainText {width: 60px;}
    .divDomainInner {width: calc(100% - 65px); margin-left: 7px;}
    .divDomainInner input[type=text] {padding: 0 100px 0 10px;}
    .domain-wrapper input[type=text], .domain-wrapper select, .domain-wrapper textarea, .domain__mail tags {font-size:14px;}
    .domain-wrapper ::placeholder {font-size:14px;}
    .divDomainInner select {width: 85px;background-position: calc(100% - 5px); padding: 0px 8px; right: 10px;}
    .domain__message {margin-top: 30px; padding-top: 30px; margin-bottom: 50px;}
    .domain__message .button1 {height: 45px !important;}
    .divDomainAck {margin-bottom:50px;}
    .divDomainAck .button1 {height:45px;}
}
